## rust-pleaser 0.3.25

=== debian/changelog ===
rust-pleaser (0.3.25-1) unstable; urgency=medium

  * Package pleaser 0.3.25 from crates.io using debcargo 2.4.3
  * Upstream fixing issues with manpages

 -- Ed Neville <ed-debian@s5h.net>  Fri, 12 Mar 2021 09:30:07 +0100

rust-pleaser (0.3.22-1) unstable; urgency=medium

  * Package pleaser 0.3.22 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Mon, 15 Feb 2021 08:17:34 +0100

rust-pleaser (0.3.21-1) unstable; urgency=medium

  * Package pleaser 0.3.21 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Mon, 01 Feb 2021 09:18:15 +0100

rust-pleaser (0.3.18-1) unstable; urgency=medium

  * Package pleaser 0.3.18 from crates.io using debcargo 2.4.3
  * Removed patches fixed upstream

 -- Ed Neville <ed-debian@s5h.net>  Wed, 16 Dec 2020 10:55:30 +0100

rust-pleaser (0.3.16-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.3.16 from crates.io using debcargo 2.4.3
  * Source upload

  [ Ed Neville ]
  * Add manpages
  * Fix an issue in the manpage

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 22:19:21 +0100

rust-pleaser (0.3.16-1) unstable; urgency=medium

  * Package pleaser 0.3.16 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Mon, 23 Nov 2020 13:17:28 +0000
