=== debian/control ===
Source: rust-pleaser
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix+default-dev (>= 0.16-~~),
 librust-pam-0.7+default-dev,
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-rpassword-5+default-dev,
 librust-syslog-4+default-dev,
 librust-users-0.10+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pleaser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pleaser
Homepage: https://www.usenix.org.uk/content/please.html
Rules-Requires-Root: no

Package: librust-pleaser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix+default-dev (>= 0.16-~~),
 librust-pam-0.7+default-dev,
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-rpassword-5+default-dev,
 librust-syslog-4+default-dev,
 librust-users-0.10+default-dev
Provides:
 librust-pleaser+default-dev (= ${binary:Version}),
 librust-pleaser-0-dev (= ${binary:Version}),
 librust-pleaser-0+default-dev (= ${binary:Version}),
 librust-pleaser-0.3-dev (= ${binary:Version}),
 librust-pleaser-0.3+default-dev (= ${binary:Version}),
 librust-pleaser-0.3.25-dev (= ${binary:Version}),
 librust-pleaser-0.3.25+default-dev (= ${binary:Version})
Description: Please, a polite regex-first sudo alternative - Rust source code
 This package contains the source for the Rust pleaser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: pleaser
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: please, a polite, regex-first sudo clone
 Delegate accurate least privilege access with ease. There are times when
 what is intended to be executed can be expressed easily with a regex to
 expose only what is needed and nothing more.
