## rust-pleaser 0.4.1

=== debian/changelog ===
rust-pleaser (0.4.1-1) unstable; urgency=medium

  * Package pleaser 0.4.1 from crates.io using debcargo 2.4.3
  * Upstream fixing advisories and 32bit build error

 -- Ed Neville <ed-debian@s5h.net>  Mon, 03 May 2021 21:33:11 +0200
