=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  librust-libc-0.2+default-dev,
  librust-nix+default-dev (>= 0.16-~~),
  librust-pam-0.7+default-dev,
+ librust-rand-0.7+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
  librust-rpassword-5+default-dev,
- librust-syslog-4+default-dev,
+ librust-syslog+default-dev (>= 4.0-~~),
  librust-users-0.10+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -34,18 +35,19 @@
  librust-libc-0.2+default-dev,
  librust-nix+default-dev (>= 0.16-~~),
  librust-pam-0.7+default-dev,
+ librust-rand-0.7+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
  librust-rpassword-5+default-dev,
- librust-syslog-4+default-dev,
+ librust-syslog+default-dev (>= 4.0-~~),
  librust-users-0.10+default-dev
 Provides:
  librust-pleaser+default-dev (= ${binary:Version}),
  librust-pleaser-0-dev (= ${binary:Version}),
  librust-pleaser-0+default-dev (= ${binary:Version}),
- librust-pleaser-0.3-dev (= ${binary:Version}),
- librust-pleaser-0.3+default-dev (= ${binary:Version}),
- librust-pleaser-0.3.25-dev (= ${binary:Version}),
- librust-pleaser-0.3.25+default-dev (= ${binary:Version})
+ librust-pleaser-0.4-dev (= ${binary:Version}),
+ librust-pleaser-0.4+default-dev (= ${binary:Version}),
+ librust-pleaser-0.4.1-dev (= ${binary:Version}),
+ librust-pleaser-0.4.1+default-dev (= ${binary:Version})
 Description: Please, a polite regex-first sudo alternative - Rust source code
  This package contains the source for the Rust pleaser crate, packaged by
  debcargo for use with cargo and dh-cargo.
