=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	cd man && ln -s please.1 pleaseedit.1
	dh_installman -O--buildsystem=cargo

override_dh_fixperms:
	dh_fixperms
	chmod 4755 ./debian/pleaser/usr/bin/please ./debian/pleaser/usr/bin/pleaseedit
