=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pleaser 0.4.1 --all-targets --all-features
Features: test-name=rust-pleaser:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pleaser 0.4.1 --all-targets 
Features: test-name=librust-pleaser-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pleaser 0.4.1 --all-targets --no-default-features
Features: test-name=librust-pleaser-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
