## rust-pleaser 0.5.1

=== debian/changelog ===
rust-pleaser (0.5.1-4ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 10:30:43 +0200

rust-pleaser (0.5.1-4) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.1 from crates.io using debcargo 2.5.0
  * Add patch for rand 0.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:20:17 +0000

rust-pleaser (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.1 from crates.io using debcargo 2.5.0
  * Bump syslog dependency, the patch for syslog 6 breaks the build with
    syslog 4.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Dec 2021 23:26:06 +0000

rust-pleaser (0.5.1-2) unstable; urgency=medium

  * patch for process id type to satisfy syslog 6.0 crate
  * Package pleaser 0.5.1 from crates.io using debcargo 2.5.0

 -- Ed Neville <ed-debian@s5h.net>  Fri, 24 Dec 2021 11:30:19 +0100

rust-pleaser (0.5.1-1) unstable; urgency=medium

  * Package pleaser 0.5.1 from crates.io using debcargo 2.5.0
  * This closes bug#994103

 -- Ed Neville <ed-debian@s5h.net>  Sat, 11 Dec 2021 15:34:23 +0100

rust-pleaser (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.4.1 from crates.io using debcargo 2.4.4
  * Relax dependency on rust-users

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 15:43:58 +0000
