=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.16-~~),
+ librust-nix+default-dev (>= 0.19-~~),
  librust-pam-0.7+default-dev,
- librust-rand-0.7+default-dev,
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
  librust-rpassword-5+default-dev,
- librust-syslog+default-dev (>= 4.0-~~),
- librust-users-0.10+default-dev
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-syslog+default-dev (>= 6.0-~~),
+ librust-users-0.11+default-dev | librust-users-0.10+default-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ed Neville <ed-debian@s5h.net>
 Standards-Version: 4.5.1
@@ -33,21 +34,21 @@
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.16-~~),
+ librust-nix+default-dev (>= 0.19-~~),
  librust-pam-0.7+default-dev,
- librust-rand-0.7+default-dev,
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
  librust-rpassword-5+default-dev,
- librust-syslog+default-dev (>= 4.0-~~),
- librust-users-0.10+default-dev
+ librust-syslog+default-dev (>= 6.0-~~),
+ librust-users-0.11+default-dev | librust-users-0.10+default-dev
 Provides:
  librust-pleaser+default-dev (= ${binary:Version}),
  librust-pleaser-0-dev (= ${binary:Version}),
  librust-pleaser-0+default-dev (= ${binary:Version}),
- librust-pleaser-0.4-dev (= ${binary:Version}),
- librust-pleaser-0.4+default-dev (= ${binary:Version}),
- librust-pleaser-0.4.1-dev (= ${binary:Version}),
- librust-pleaser-0.4.1+default-dev (= ${binary:Version})
+ librust-pleaser-0.5-dev (= ${binary:Version}),
+ librust-pleaser-0.5+default-dev (= ${binary:Version}),
+ librust-pleaser-0.5.1-dev (= ${binary:Version}),
+ librust-pleaser-0.5.1+default-dev (= ${binary:Version})
 Description: Please, a polite regex-first sudo alternative - Rust source code
  This package contains the source for the Rust pleaser crate, packaged by
  debcargo for use with cargo and dh-cargo.
