=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod 4755 ./debian/pleaser/usr/bin/please ./debian/pleaser/usr/bin/pleaseedit
+	chmod 600 ./debian/pleaser/etc/please.ini
+	mkdir -m 700 -p ./debian/pleaser/etc/please.d
