## rust-pleaser 0.5.3

=== debian/changelog ===
rust-pleaser (0.5.3-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.3 from crates.io using debcargo 2.6.0
  * Add patch to build with rpassword 6.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 17:16:28 -0500

rust-pleaser (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.3 from crates.io using debcargo 2.5.0
  * Drop old patches, no longer needed/relavent.
  * Add patch to fix build with nix 0.25. (Closes: #1017964)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Aug 2022 19:29:25 +0000
