=== debian/control ===
--- 
+++ 
@@ -2,29 +2,29 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.19-~~),
+ librust-nix+default-dev (>= 0.25-~~),
  librust-pam-0.7+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
- librust-rpassword-5+default-dev,
+ librust-rpassword-6+default-dev,
  librust-syslog+default-dev (>= 6.0-~~),
  librust-users-0.11+default-dev | librust-users-0.10+default-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ed Neville <ed-debian@s5h.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pleaser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pleaser
 Homepage: https://www.usenix.org.uk/content/please.html
-Rules-Requires-Root: no
+X-Cargo-Crate: pleaser
+Rules-Requires-Root: binary-targets
 
 Package: librust-pleaser-dev
 Architecture: any
@@ -34,11 +34,11 @@
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.19-~~),
+ librust-nix+default-dev (>= 0.25-~~),
  librust-pam-0.7+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.3-~~),
- librust-rpassword-5+default-dev,
+ librust-rpassword-6+default-dev,
  librust-syslog+default-dev (>= 6.0-~~),
  librust-users-0.11+default-dev | librust-users-0.10+default-dev
 Provides:
@@ -47,8 +47,8 @@
  librust-pleaser-0+default-dev (= ${binary:Version}),
  librust-pleaser-0.5-dev (= ${binary:Version}),
  librust-pleaser-0.5+default-dev (= ${binary:Version}),
- librust-pleaser-0.5.1-dev (= ${binary:Version}),
- librust-pleaser-0.5.1+default-dev (= ${binary:Version})
+ librust-pleaser-0.5.3-dev (= ${binary:Version}),
+ librust-pleaser-0.5.3+default-dev (= ${binary:Version})
 Description: Please, a polite regex-first sudo alternative - Rust source code
  This package contains the source for the Rust pleaser crate, packaged by
  debcargo for use with cargo and dh-cargo.
