## rust-pleaser 0.5.5

=== debian/changelog ===
rust-pleaser (0.5.5-1) experimental; urgency=medium

  * Team upload
  * Package pleaser 0.5.5 from crates.io using debcargo 2.6.1
  * Drop all patches: applied in new release
  * Upload to experimental because it uses nix >= 0.27

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 19:05:44 -0400

rust-pleaser (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.4 from crates.io using debcargo 2.6.1
  * Tighten dependency on nix crate, nix 0.27 will require code changes.
  * Add patch for nix 0.27 but don't enable it yet.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Feb 2024 19:51:42 +0000

rust-pleaser (0.5.4-1) unstable; urgency=medium

  * Team upload.

  [ Ed Neville ]
  * Package pleaser 0.5.4 from crates.io using debcargo 2.6.0

  [ Daniel Kahn Gillmor ]
  * Make debian packaging more declarative
  * Relax rpassword build-dep to enable build against rpassword 7

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 Nov 2023 16:03:27 -0500
