=== debian/control ===
--- 
+++ 
@@ -9,17 +9,23 @@
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.25-~~),
+ librust-nix+default-dev (>= 0.27-~~),
+ librust-nix+fs-dev (>= 0.27-~~),
+ librust-nix+hostname-dev (>= 0.27-~~),
+ librust-nix+signal-dev (>= 0.27-~~),
+ librust-nix+term-dev (>= 0.27-~~),
+ librust-nix+user-dev (>= 0.27-~~),
  librust-pam-0.7+default-dev,
  librust-rand-0.8+default-dev,
- librust-regex-1+default-dev (>= 1.3-~~),
- librust-rpassword-6+default-dev,
+ librust-regex-1+default-dev (>= 1.7-~~),
+ librust-rpassword-7+default-dev,
  librust-syslog+default-dev (>= 6.0-~~),
- librust-users-0.11+default-dev | librust-users-0.10+default-dev
+ librust-uzers-0.11+default-dev | librust-uzers-0.10+default-dev,
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ed Neville <ed-debian@s5h.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pleaser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pleaser
 Homepage: https://www.usenix.org.uk/content/please.html
@@ -34,24 +40,28 @@
  librust-chrono-0.4+default-dev,
  librust-getopts-0.2+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix+default-dev (>= 0.25-~~),
+ librust-nix+default-dev (>= 0.27-~~),
+ librust-nix+fs-dev (>= 0.27-~~),
+ librust-nix+hostname-dev (>= 0.27-~~),
+ librust-nix+signal-dev (>= 0.27-~~),
+ librust-nix+term-dev (>= 0.27-~~),
+ librust-nix+user-dev (>= 0.27-~~),
  librust-pam-0.7+default-dev,
  librust-rand-0.8+default-dev,
- librust-regex-1+default-dev (>= 1.3-~~),
- librust-rpassword-6+default-dev,
+ librust-regex-1+default-dev (>= 1.7-~~),
+ librust-rpassword-7+default-dev,
  librust-syslog+default-dev (>= 6.0-~~),
- librust-users-0.11+default-dev | librust-users-0.10+default-dev
+ librust-uzers-0.11+default-dev | librust-uzers-0.10+default-dev
 Provides:
  librust-pleaser+default-dev (= ${binary:Version}),
  librust-pleaser-0-dev (= ${binary:Version}),
  librust-pleaser-0+default-dev (= ${binary:Version}),
  librust-pleaser-0.5-dev (= ${binary:Version}),
  librust-pleaser-0.5+default-dev (= ${binary:Version}),
- librust-pleaser-0.5.3-dev (= ${binary:Version}),
- librust-pleaser-0.5.3+default-dev (= ${binary:Version})
+ librust-pleaser-0.5.5-dev (= ${binary:Version}),
+ librust-pleaser-0.5.5+default-dev (= ${binary:Version})
 Description: Please, a polite regex-first sudo alternative - Rust source code
- This package contains the source for the Rust pleaser crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "pleaser"
 
 Package: pleaser
 Architecture: any
