## rust-pleaser 0.5.6

=== debian/changelog ===
rust-pleaser (0.5.6-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.6 from crates.io using debcargo 2.7.11
  * Add upstream patch for nix 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:52:17 +0000

rust-pleaser (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.6 from crates.io using debcargo 2.6.1

  [ Ed Neville ]
  * Package pleaser 0.5.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 12:03:20 +0000

rust-pleaser (0.5.5-3) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.5 from crates.io using debcargo 2.6.1
  * Use mem::zeroed to create zero timespec to fix build on 32-bit architectures
    with time64.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 21:29:41 +0000

rust-pleaser (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * Package pleaser 0.5.5 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 15:50:13 +0000
