=== debian/control ===
Source: rust-pleaser
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bash-completion
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix+default-dev (>= 0.30-~~),
 librust-nix+fs-dev (>= 0.30-~~),
 librust-nix+hostname-dev (>= 0.30-~~),
 librust-nix+signal-dev (>= 0.30-~~),
 librust-nix+term-dev (>= 0.30-~~),
 librust-nix+user-dev (>= 0.30-~~),
 librust-pam-0.7+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-rpassword-7+default-dev,
 librust-syslog+default-dev (>= 6.0-~~),
 librust-uzers+default-dev (>= 0.10-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pleaser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pleaser
Homepage: https://www.usenix.org.uk/content/please.html
X-Cargo-Crate: pleaser
Rules-Requires-Root: binary-targets

Package: librust-pleaser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix+default-dev (>= 0.30-~~),
 librust-nix+fs-dev (>= 0.30-~~),
 librust-nix+hostname-dev (>= 0.30-~~),
 librust-nix+signal-dev (>= 0.30-~~),
 librust-nix+term-dev (>= 0.30-~~),
 librust-nix+user-dev (>= 0.30-~~),
 librust-pam-0.7+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-rpassword-7+default-dev,
 librust-syslog+default-dev (>= 6.0-~~),
 librust-uzers+default-dev (>= 0.10-~~)
Provides:
 librust-pleaser+default-dev (= ${binary:Version}),
 librust-pleaser-0-dev (= ${binary:Version}),
 librust-pleaser-0+default-dev (= ${binary:Version}),
 librust-pleaser-0.5-dev (= ${binary:Version}),
 librust-pleaser-0.5+default-dev (= ${binary:Version}),
 librust-pleaser-0.5.6-dev (= ${binary:Version}),
 librust-pleaser-0.5.6+default-dev (= ${binary:Version})
Description: Please, a polite regex-first sudo alternative - Rust source code
 Source code for Debianized Rust crate "pleaser"

Package: pleaser
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: please, a polite, regex-first sudo clone
 Delegate accurate least privilege access with ease. There are times when
 what is intended to be executed can be expressed easily with a regex to
 expose only what is needed and nothing more.
