=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo --with bash-completion

execute_after_dh_fixperms:
	chmod 4755 ./debian/pleaser/usr/bin/please ./debian/pleaser/usr/bin/pleaseedit
	chmod 600 ./debian/pleaser/etc/please.ini
	mkdir -m 700 -p ./debian/pleaser/etc/please.d
